<ion-view title="Medias" id="page225">
  <ion-content padding="true" class="has-header">
    <h1 id="medias-heading213" style="color:#000000;text-align:center;">Medias</h1>
    <div>
      <img src="img/RSdin8KsTy9LlImpJClw_medias.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="medias-markdown189" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘5’, con los dedos hacia adelante, desliza la palma, desde la mano hasta el codo, sobre el brazo contrario, el cual se encuentra extendido con la palma hacia abajo y los dedos hacia adelante.</p>
    </div>
    <a ui-sref="pantalon()" id="medias-button526" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="interiores()" id="medias-button527" class="button button-assertive button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>